/**
 * @author jevgeni dot virves at regio dot ee
 * @since 2021-01-25
 */

.regio-iframe-demo-container {
  position: relative;
}

.regio-iframe-demo-container-inner {
  position: relative;
}

.regio-iframe-demo-placeholder-image {
  position: absolute;
  z-index: auto;
}

.regio-iframe-demo-container-spinner::before {
  display: block;
  content: '';
  position: absolute;
  box-sizing: border-box;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(211, 221, 189, 0.8);
  opacity: 0;
  transition: opacity 0.5s linear 0s;
  pointer-events: none;
  z-index: 1000;
}

.regio-iframe-demo-container-spinner::after {
  display: block;
  content: '';
  position: absolute;
  box-sizing: border-box;
  top: 50%;
  left: 50%;
  width: 32px;
  height: 32px;
  margin: -16px 0 0 -16px;
  border: solid 4px rgba(255, 255, 255, 1);
  border-top-color: transparent;
  border-radius: 16px;
  opacity: 0;
  animation: regio-iframe-demo-spinner-animation 1s cubic-bezier(0.75, 0.25, 0.25, 0.75) infinite;
  z-index: 1001;
  pointer-events: none;
  transition: opacity 0.5s linear 0s;
}

.regio-iframe-demo-container-spinner-visible::before,
.regio-iframe-demo-container-spinner-visible::after {
  opacity: 1;
}


@keyframes regio-iframe-demo-spinner-animation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.regio-iframe-demo-iframe-container {
  display: block;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 5px 2px;
  z-index: auto;
}

.regio-iframe-demo-iframe-container iframe {
  display: block;
  box-sizing: border-box;
  position: relative;
  width: 100%;
  height: 100%;
  border: none;
}


/**
 * https://www.w3schools.com/howto/howto_css_flip_card.asp
 */

 /* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.regio-flip-card {
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.regio-flip-card-inner {
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Position the front and back side */
.regio-flip-card-front, .regio-flip-card-back {
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  transform: rotateY(0deg);
}

/* Style the back side */
.regio-flip-card-back {
  transform: rotateY(180deg);
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.regio-flip-card-flipped .regio-flip-card-inner,
.regio-flip-card-on-hover.regio-flip-card:hover .regio-flip-card-inner {
  transform: rotateY(180deg);
}
